html,body {
    font-family: Georgia, 'Times New Roman', Times, serif
}

.main-container {
    width: 980px;
    margin-left: auto;
    margin-right: auto;
}



img.logo {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.text-center {
    text-align: center;
}

.hidden-container {
    display:none;
 }